default: 'default'
groups:
  default:
    permissions:
    - BookShop.use
    - ChestShop.shop.buy
    - ChestShop.shop.create
    - ChestShop.shop.sell
    - bukkit.broadcast.user
    - commandbook.intro
    - commandbook.midi
    - commandbook.motd
    - commandbook.msg
    - commandbook.rules
    - commandbook.say.me
    - commandbook.spawn
    - commandbook.warp.teleport
    - commandbook.who
    - dynamiceconomy.buy
    - dynamiceconomy.canibuy
    - dynamiceconomy.canisell
    - dynamiceconomy.customer
    - dynamiceconomy.dequiet
    - dynamiceconomy.quiet
    - dynamiceconomy.isstock
    - dynamiceconomy.price
    - dynamiceconomy.quiet
    - dynamiceconomy.sell
    - group.default
    - iConomy.holdings
    - iConomy.payment
    - iconomy.holdings.others
    - lockette.towny.wilds
    - lockette.user.create.*
    - lottery.buy
    - lottery.help
    - lottery.info
    - lottery.winners
    - mchat.afk.self
    - towny.town.*
    - towny.town.spawn.ally
    - towny.town.spawn.public
    - towny.town.spawn.town
    - towny.wild.*
    - hatme.hat.1
    - hatme.hat.3
    - hatme.hat.4
    - hatme.hat.5
    - hatme.hat.12
    - hatme.hat.20
    - hatme.hat.24
    groups: []
  donator:
    permissions:
    - commandbook.slap
    - hatme.hat.19
    - hatme.hat.18
    - hatme.hat.2
    - hatme.hat.35
    - hatme.hat.42
    - hatme.hat.48
    - hatme.hat.49
    groups:
    - default
    meta:
      prefix: '&b'
  donator5:
    permissions:
    - commandbook.shock
    - hatme.hat.45
    - hatme.hat.35
    - hatme.hat.41
    - hatme.hat.47
    - hatme.hat.58
    - hatme.hat.80
    - hatme.hat.123
    - hatme.hat.98
    groups:
    - default
    - donator
    meta:
      prefix: '&b'
  donator15:
    permissions:
    - commandbook.home.*
    - mchat.coloredchat
    - hatme.hat
    groups:
    - default
    - donator5
    meta:
      prefix: '&b'
  donator25:
    permissions:
    - hatme.hat
    groups:
    - default
    - donator
    - donator15
    - donator5
    meta:
      prefix: '&b'
  donator40:
    permissions:
    - mchat.bypass.afk
    - towny.nation.*
    groups:
    - default
    - donator
    - donator15
    - donator25
    - donator5
    meta:
      prefix: '&b'
  donator50:
    permissions:
    - commandbook.broadcast
    groups:
    - default
    - donator
    - donator15
    - donator25
    - donator40
    - donator5
    meta:
      prefix: '&b'
  chatmod:
    permissions:
    - afkmanager.exempt
    - commandbook.bans.isbanned
    - commandbook.debug.info
    - commandbook.ip-address
    - commandbook.kick
    - commandbook.mute
    - commandbook.shock
    - commandbook.slap
    - commandbook.time
    - commandbook.weather
    - commandbook.whois
    - hatme.hat.*
    - hawkeye.page
    - hawkeye.search.*
    - hawkeye.tool
    - xRayDeath.check
    - xRayDeath.search
    - xrayDeath.msg
    - vanish.standard
    - logblock.lookup
    - logblock.tp
    - logblock.spawnTools
    - logblock.tools.toolblock
    groups:
    - default
    meta:
      prefix: '&a'
  highmod:
    permissions:
    - commandbook.bans.*
    - commandbook.broadcast
    - commandbook.debug.clock
    - commandbook.god
    - commandbook.heal
    - commandbook.ip-address
    - commandbook.kick
    - commandbook.locations.coords
    - commandbook.return
    - commandbook.shock.other
    - commandbook.slap
    - commandbook.slap.other
    - commandbook.spawnmob.*
    - commandbook.teleport
    - commandbook.teleport.coords
    - commandbook.weather.thunder
    - commandbook.whois.other
    - iConomy.admin.stats
    - lockette.admin.break
    - vanish.standard
    - worldedit.navigation.jumpto
    - worldedit.navigation.thru
    - xRayDeath.check
    - xRayDeath.msg
    - xRayDeath.search
    groups:
    - chatmod
    - default
    meta:
      prefix: '&2'
  addbantp:
    permissions:
    - commandbook.bans
    - commandbook.bans.*
    - commandbook.teleport
    groups: []
  admin:
    permissions:
    - ChestShop.mod
    - bukkit.command.save.*
    - bukkit.command.whitelist.*
    - commandbook.gamemode.*
    - commandbook.gamemode.change
    - commandbook.give
    - commandbook.give.other
    - commandbook.give.stacks
    - commandbook.reload
    - commandbook.spawnmob
    - commandbook.spawnmob.*
    - commandbook.spawnmob.many
    - commandbook.teleport.other
    - commandbook.thor
    - commandbook.time.lock
    - lockette.admin.*
    - towny.admin
    - towny.cheat.bypass
    - vanish.fakeannounce
    - vanish.standard
    - logblock.lookup
    - logblock.tp
    - logblock.spawnTools
    - logblock.tools.toolblock
    groups:
    - chatmod
    - default
    - highmod
    meta:
      prefix: '&4'
  trueadmin:
    permissions:
    - '*'
    - vanish.fakeannounce
    - hatme.*
    - iConomy.*
    - towny.admin
    - towny.*
    - vanish.op
    - vanish.standard
    - vanish.fakeannounce
    - lockette.*
    - mchat.*
    - hawkeye.*
    - ChestShop.*
    - worldedit.*
    - commandbook.*
    - openinv.*
    - dynamiceconomy.*
    groups: []
    meta:
      prefix: '&4'
